# Participants enrolled in the CML Reference Data standard
Below is the list of [participants](governance-documents/5._Governance.md#1roles) in the CML Reference Data standard, who have committed to the [Community Specification Contributor License Agreement](governance-documents/0._CS_Contributor_License_Agreement.md).

## Participants
- Name, organization, Date of enrollment: MMM/DD/YYYY
- 
-
-  
- 
- 
- 
-  
- 
- 
- 


## How to enroll as a participant
In order to enroll as a participant in the CML Reference Data standard, please submit a Pull Request to this [participants](#participants) file listing your name, organization, and date of enrollment, by following the steps described below. 

_:question:Please email help@finos.org if you encounter issues or have questions._

**Step 1. Go to  the [participants](#participants) file** and make sure you are signed into your GitHub account

**Step 2. Click on the :pen: icon at the top right of the the [participants](#participants) file**
    
[<img src="https://user-images.githubusercontent.com/51138318/151390328-00e6ac68-6069-493e-b536-d329fa9cc51e.png" width="500">](https://user-images.githubusercontent.com/51138318/151390328-00e6ac68-6069-493e-b536-d329fa9cc51e.png)
    
**Step 3. Add your name** to the "Participants" section

[<img src="https://user-images.githubusercontent.com/51138318/151390531-78b82963-f5af-42a7-be27-b3010c343795.png" width="500">](https://user-images.githubusercontent.com/51138318/151390531-78b82963-f5af-42a7-be27-b3010c343795.png)

**Step 4.** **Commit your changes.** Scroll to the bottom of the page and click on the green "Commit changes" button
    
[<img src="https://user-images.githubusercontent.com/51138318/151390757-69ca6d4a-8972-4134-9239-caf02d8fb105.png" width="500">](https://user-images.githubusercontent.com/51138318/151390757-69ca6d4a-8972-4134-9239-caf02d8fb105.png)

**Step 5. Create a Pull Request** to request that the changes you made to the [participants](#participants) file be added to the "master" branch of the https://gitlab.com/finosfoundation/legend/financial-objects/product-control-common-template repository

**Step 5.1. Click on "Pull Request" in the GitHub navigation bar**

[<img src="https://user-images.githubusercontent.com/51138318/151392066-eea01c80-1722-4545-8eb3-6a5e09fe8a5e.png" width="500">](https://user-images.githubusercontent.com/51138318/151392066-eea01c80-1722-4545-8eb3-6a5e09fe8a5e.png) 
      
**Step 5.2. Click on the green "Compare & pull request" button**

[<img src="https://user-images.githubusercontent.com/51138318/151392480-86b526ec-53c2-47ef-8807-d9442f3f4d04.png" width="500">](https://user-images.githubusercontent.com/51138318/151392480-86b526ec-53c2-47ef-8807-d9442f3f4d04.png) 
    
**Step 5.3. Choose a title for your Pull Request, add your name and the project name, and then click on "Create Pull Request"**

[<img src="https://user-images.githubusercontent.com/51138318/151393034-bde9e089-6b75-4829-9f7e-f7c2f20dcef1.png" width="500">](https://user-images.githubusercontent.com/51138318/151393034-bde9e089-6b75-4829-9f7e-f7c2f20dcef1.png) 

_:question:Please email help@finos.org if you encounter issues or have questions._



